Bug 186719 - up2date error
up2date error
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: up2date (Show other bugs)
4.0
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Pradeep Kilambi
Ken Reilly
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-25 11:55 EST by Pawel Koczkodaj
Modified: 2013-02-26 19:49 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-04-23 12:48:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pawel Koczkodaj 2006-03-25 11:55:21 EST
Description of problem:
up2date crash with error:
" up2date --nox -u -v

Fetching Obsoletes list for channel: rhel-i386-es-4...

Fetching rpm headers...
rpm was unable to load a header
*** glibc detected *** free(): invalid next size (normal): 0x097ee108 ***"
Comment 2 Red Hat Bugzilla 2007-04-11 20:35:33 EDT
User bnackash@redhat.com's account has been closed
Comment 5 RHEL Product and Program Management 2010-04-23 12:48:09 EDT
Development Management has reviewed and declined this request.  You may appeal
this decision by reopening this request.

Note You need to log in before you can comment on or make changes to this bug.